.box_100{
	width: 100%;
	position: relative;
	height: 324px;
	background: #f1f3f0;
}
.list_box1{
	width: 1215px;
	position: relative;
	height: 298px;
}
.i_com{
	position: absolute;
	width: 369px;
	height: 332px;
	z-index: 11;
	top: -35px;
	background: #323232;
	padding: 23px 16px;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7Fdddddd,endColorstr=#7Fdddddd);
	box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.i_com h2{
	color: #fff;
	font-size: 23.5px;
	margin-bottom: 13px;
}
.i_com h1{
	color: #e62129;
	font-size: 32px;
	font-family: CODE_Bold;
	margin-bottom: 20px;
}
.i_com p{
	text-indent: 24px;
	font-size: 11.87px;
	color: #fff;
	line-height: 2;
}
.i_com_r{
	width: 792px;
	height: 298px;
	padding: 14px 29px;
	position: absolute;
	top:-14px;
	z-index: 10;
	right:0;
	background: url(../images/background_01.png) no-repeat center;
}
.i_com_r ul{
	padding: 20px 0;
}
.i_com_r ul li{
	padding: 0 51px;
	background: url(../images/li1.jpg) no-repeat right center;
	width: 162px;
	text-align: center;
	line-height: 2;
	float: left;
}
.i_com_r ul li:last-child{
	background: none;
}
.i_com_r ul li p{
	color: #999;
}

.com_r_img{
	width: 140px;
	background: #323232;
	height: 140px;
	border-radius: 50%;
	overflow: hidden;
	margin: 5px auto;
}
.com_r_img img{
	margin:35px auto;
}
.i_com_r ul li a{
	color: #000;
}
.i_com_r ul li a:hover>.com_r_img{
	background: #e62129;
}
.i_com_r ul li a h1{
	font-size: 23.45px;
}
.i_com_r ul li a p{
	line-height: 1.3;
	font-size: 13px;
}

.mr_frbox{height:380px;position: relative;}
.mr_frBtnL{float:left;cursor:pointer;display:inline;position: absolute;left: -80px;top: 130px;width: 51px;height: 51px;border-radius: 50%;background: url(../images/pre_btn.png) no-repeat center;}
.mr_frBtnL:hover{background: url(../images/on_pre_btn.png)no-repeat center;}
.mr_frUl{float:left;margin-left: 25px;}
.mr_frBtnR{float:right;cursor:pointer;position: absolute;right: -80px;top: 130px;width: 51px;height: 51px;border-radius: 50%;background: url(../images/next_btn.png) no-repeat center;}
.mr_frBtnR:hover{background: url(../images/on_nex_btn.png)no-repeat center;}
.mr_frUl ul li{display:inline;float:left;height:380px;width:230px;margin-right:13px;overflow:hidden;margin-right:44px;padding: 0 16px;}
.mr_frUl ul li:hover{background: #e62129}
.mr_t{font-size: 20.7px;line-height: 2;color: #000;text-align: center;border-bottom: 1px solid #e9e9e9;}
.mr_c{font-size: 12.43px;color: #000;line-height: 1.6;padding: 8px;}

.mr_frUl ul li img{display:block;margin-bottom:7px;}
.mr_frUl ul li a:hover img{}
.mr_frUl ul li span{color: #000;padding: 5px;border: 1px solid #000;display: block;margin: 15px auto;width: 74px; height:14px;font-size: 11px;text-align: center;line-height: 14px;}
.mr_frUl ul li:hover p,.mr_frUl ul li:hover span{color: #fff;border-color: #fff;}
.mr_frUl ul li:hover .mr_t{border-color: #fff;}

.mr_img{
	width: 194px;
	height: 194px;
	margin: 17px auto;
	overflow: hidden;
	border-radius: 50%;
	background: #fff;
}
.mr_img img{
	/*width: 150px;*/
	height: 150px;
	margin: 25px auto;
	background: #fff;
}
.i_t_box{
	text-align: center;
	padding: 20px 0;
	margin-bottom: 30px;
	line-height: 1.6;
}
.i_t_box .i_pt{
	font-family: SimHei;
	font-size: 38px;
	color: #000;
	font-weight: bold;
}
.i_pc{
	color: #838383;
	font-size: 14px;
}
.box_250{
	width: 300px;
	margin: 0 auto;
}
.i_box120{
	margin-top: 120px;
}
.i_t_p0{
	padding: 0;
	line-height: 1.2;

}
.yt_l{
	font-size: 82px;
	color: #e62129;
	float: left;
	font-family: SimHei;
}
.yt_r{
	float: left;
	font-family: Simhei;
	margin-top: 20px;
}
.yt_r_b{
	font-size: 38px;
	color: #000;
	font-weight: bold;
}
.yt_r_l{
	font-size: 15px;
	color: #838383;
	font-weight: 600;
}
.il_1,.il_2,.il_3{
	float: left;
	margin-right: 40px;
	margin-top: 90px;
}
.il_1 {
	width: 490px;
}
.il_t{
	height: 42px;
	line-height: 42px;
	border-bottom: 2px #000 solid;
	font-size: 20px;
	
}
.il_t a{
	color: #000;
	padding: 0 13px;
	cursor: pointer;
}
a.more{
	font-size: 12px;
	float: right;
	margin-right: 25px;
	line-height: 52px;
	padding: 0;
}
.il_t a:hover{
	color: #e62129;
}
.c_news{
	width: 100%;
	font-family: simsun;
}
.i_news_top{
	width: 100%;
	height: 115px;
	padding:25px 3px;
	border-bottom: 1px solid #e6e8e7;
}
.i_news_top img{
	width: 174px;
	height: 115px;
	float: left;
	margin-right: 30px;
}
.news_top{
	line-height: 1.5;
}
.news_top a{
	color: #696969;
}
.news_top .news_t{
	color: #000;
	font-size: 14px;
	font-weight: 600;

}
.news_top .news_time{
	font-size: 12px;
	font-weight: 600;
	margin: 2px 0;
}
.news_top .news_c{
	font-size: 12px;
	text-indent: 12px;
}
.news_top a:hover>.news_t{
	color: #e62129;
}
.in_li ul{
	width: 100%;

}
.in_li ul li{
	display: block;
	padding: 13px 3px;
	border-bottom: dashed 1px #e6e8e7;
	font-size: 14px;
	font-weight: 600;
}
.in_li ul li a{
	color: #555555;
}
.in_li ul li a:hover{
	color: #e62129;
}
.in_li ul li .news_time{
	float: right;
	color: #555555;
}
.h_news{
	display: none;
}
.il_2{
	width: 348px;
	font-family: simsun;
}
.il_2 p{
	padding-right: 15px;
}
.il_2_p{
	padding: 10px 0 15px 0;
	border-bottom: dashed 1px #e6e8e7;
}
.il_2_p:last-child{
	border-bottom:none;
}
.il2_pt a{
	color: #000;
	font-size: 14px;
	font-weight: 600;
}
.il2_pt a:hover{
	color: #e62129;
}
.il2_pt span{
	font-weight: bold;
	font-size: 18px;
	color: #b6b6b6;
	/*line-height: 20px;*/
	line-height: 1.5;
}
.il2_pc{
	font-size: 12px;
	text-indent: 18px;
	line-height: 1.5;
	margin: 15px 0 15px 0;
	color: #696969;
}
.il2_more{
	text-indent: 18px;
	margin-bottom: 10px;
}
.il2_more a{
	/*display: block;*/
	padding: 5px;
	background: #ececec;
	color: #999999;
	font-size: 13px;
}
.il_3{
	width: 223px;

}
.il_3 .il_t .in_t img{
	float: left;
	margin-top: 3px;
}
.il_3 .il_t .in_t a{
	padding-left:5px;
}
.il_3 li{
	float: left;
	margin: 20px 21px 0 0;
}

.footer1{
	width: 100%;
	background: #e62129;
	margin-top: 90px;
	height: 47px;
}
.footer1_box{
	margin: 0 auto;
	width: 1215px;
}
.search{
	margin-left: 56px;
	float: left;
	margin-top: 10px;
}
.search input{
	border:none;
	height: 30px;
	background: #c90d0c;
	padding: 0;
	outline:none
}
.search .search_t{
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
	width: 164px;
	color: #fff;
	text-indent: 20px;
}
.search .search_s{
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	width: 40px;
	height: 30px;
	background: url(../images/icon-1460343526709.png) no-repeat center #c90d0c;
}
.footer2{
	background: #83827e;
	width: 100%;
	overflow: hidden;
	font-family: simsun;

}
.footer2_box{
	margin: 0 auto;
	width: 1215px;
}
.fnav{
	margin-top: 15px;
	margin-left: 56px;
	border-bottom: 1px solid #a8a8a5;
	margin-right: 60px;
}

.fnav1,.fnav2,.fnav3,.fnav4{
	float: left;
	margin-right: 80px;
}
.fnav1{
	width: 158px;
}
.fnav2{
	width: 170px;
}
.fnav3{
	width: 180px;
}
.fnav4{
	width: 320px;
	margin-right: 0;
}
.fnav h1{
	font-size: 16px;
	font-weight: 600;
	color: #fff;
	padding: 14px;
}
.fnav ul{
	border-top: 1px solid #a8a8a5;
	padding: 10px 0;
}
.fnav ul li{
	padding: 9px 0px 9px 0;
	font-size: 12px;
}
.fnav ul li a{
	color: #fff;
}
.f_logo{
	margin: 14px 0;
	margin-right: 60px;
}
.flogo_l{
	float: left;
	margin-left: 56px;
}
.fnav .fnav4 ul li{
	padding-top:14px 0px 14px 0;
	line-height: 2;
}
.fnav .fnav4 ul li img{
	float: left;
	height: 28px;
	margin-right: 13px;
	vertical-align: middle;
}
.flogo_r{
	float: right;
	margin-top: 10px;
}
.footer3{
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 13px;
	font-family: simsun;
	background: #2a2a2a;
	color: #fff;
	border-top: 1px solid #a8a8a5;
}


.pro_hid{
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(52, 54, 66, 0.9);
    z-index: 3;
    overflow-y: auto;
    cursor: pointer;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.3s 0, visibility 0 0.3s;
    -moz-transition: opacity 0.3s 0, visibility 0 0.3s;
    transition: opacity 0.3s 0, visibility 0 0.3s;
    z-index: 99999;
}

.pro_hid.is-visible {
  visibility: visible;
  opacity: 1;
  -webkit-transition: opacity 0.3s 0, visibility 0 0;
  -moz-transition: opacity 0.3s 0, visibility 0 0;
  transition: opacity 0.3s 0, visibility 0 0;
}
.pro_hid.is-visible .cd-user-modal-container {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
.pro_hbox{
	width: 86%;
	height:94%;
	margin:2% 7%; 
	background: #fff;
	border-radius: 8px;
	padding-top: 10px;
}
.flash_d{
	width: 70%;
	height: 90%;
}
.flasg_thumb{
	width: 20%;
	float: left;
	height: 100%;
}
.flasg_thumb img{
	width: 80%;
	border:2px solid #dadada;
	margin:10px auto 0 auto;
}
.flasg_thumb .on img{
	border:3px solid red;
}
.flasg_thumb img:hover{
	border:3px solid red;
}
.flash_d{
	float: left;
	margin-top: 10px;
}

.i_ys{
	padding: 35px 0;
	text-align: left;
	background: url(../images/it_bg1.png) no-repeat center top;
}
.i_ys li {
	float: left;
	width: 32%;
	margin-right: 3px;
	margin-top:35px;
	margin-bottom: 35px;
	padding-left: 40px;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7Fdddddd,endColorstr=#7Fdddddd);
	box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	max-height:90px;
}
.i_ys li h2{
	font-size: 24px;
	color: #e62129;
	line-height: 1.6;
}
.i_ys li p{
	font-size: 14px;
	color: #323232;
	line-height: 1.6;
}
.i_ys li img{
	float: left;
	margin-right: 25px;
	vertical-align: middle;
}